/* CSS Document */

body{
	background:url(/images/bg.jpg) 0 0 repeat-x;
	margin:0;
	padding:0;
	}
	
.menu{
	background:url(/images/menu_bg.jpg) 0 0 repeat-x;
	}
	
.menuShadow{
	background:url(/images/menu_shadow.jpg) 0 0 repeat-x;
	}
	
/* ------------- menu -------------- */
.menu ul{
	list-style:none;
	margin:0;
	padding:0;
	}
	
.menu ul li{
	font:normal 12px/36px "Arial", Helvetica, sans-serif;
	color:#ffffff;
	float:left;
	text-align:center;
	}
	
.menu ul li a{
	font:normal 12px/36px "Arial", Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	padding: 0 49px 0 49px;
	display:block;
	}
	
.menu ul li a:hover{
	background:url(/images/menuHover_bg.jpg) 0 0 repeat-x;
	text-decoration:none;
	padding: 0 49px 0 49px;
	}
	
.brdr{
	background:url(/images/menuDiv.gif) right center no-repeat;
	}
	
	
/* ------------------------- Body -------------------------------- */

.mainbody{
	padding:11px 0 5px 0;
	}
.photoTitle{
	font:normal 19px "Arial", Helvetica, sans-serif;
	color:#e3e3e3;
	text-transform:uppercase;
	height:30px;
	}
.photonum{
	font:normal 16px "arial", Times New Roman, Times, serif;
	color:#2a3b45;
	font-weight: bold;
	text-transform:none;
	text-align: left;
	padding-top: 0px;
	}
.photolink{
	font:normal 16px "arial", Times New Roman, Times, serif;
	color:#2a3b45;
	font-weight: bold;
	text-transform:none;
	text-align: right;
	padding-top: 0px;
	}
.photolink a{
	font:normal 16px "arial", Times New Roman, Times, serif;
	color:#2a3b45;
	font-weight: bold;
	text-transform:none;
	text-align: right;
	padding-top: 0px;
	}
.photolink a:hover{
	font:normal 16px "arial", Times New Roman, Times, serif;
	color:#61717a;
	font-weight: bold;
	text-transform:none;
	text-align: right;
	padding-top: 0px;
	}

.leftTitle{
	font:normal 19px "Arial", Helvetica, sans-serif;
	color:#343434;
	border-bottom:1px solid #838383;
	text-transform:uppercase;
	height:30px;
	}
	
.leftTitle span{
	font:normal 19px "Arial", Helvetica, sans-serif;
	color:#8A2223;
	}
	
.leftListing ul{
	list-style:none;
	margin:9px 0 0 0;
	padding:0;
	}
	
.leftListing ul li{
	background:url(/images/left_bullet.jpg) 0 center no-repeat;
	padding:0 0 0 15px;
	font:normal 12px/30px "Arial", Helvetica, sans-serif;
	color:#445f70;
	}
	
.aboutBody{
	background:url(/images/aboutBg.jpg) 0 0 repeat-y;
	padding:6px 14px 6px 14px;
	}
	
.rightTitle{
	font:normal 23px "Arial", Helvetica, sans-serif;
	color:#00A5D4;
	height:30px;
	}
	
.rightTitle span{
	font:bold 23px "Arial", Helvetica, sans-serif;
	color:#802100;
	}
	
.rightTitle p{
	margin:10px 0 0 0;
	padding:0;
	font:normal 12px "Arial", Helvetica, sans-serif;
	color:#2a2a2a;
	text-align:justify;
	}
	
.contactBlock{
	padding:4px 14px 4px 14px;
	background:#e5e5e5;
	font:bold 15px/30px "Arial", Helvetica, sans-serif;
	color:#212121;
	}
	
.contactBlock img{
	border:5px solid #898989;
	}	
	
.contactBlock span{
	font:bold 15px/30px "Arial", Helvetica, sans-serif;
	color:#8A2223;
	}
	
.contactBlock p{
	margin:0;
	padding:0;
	font:normal 30px "Arial", Helvetica, sans-serif;
	color:#8A2223;
	}
	
.contactBrdr{
	border-left:1px solid #9B9B9B;
	padding:0 0 0 25px;
	}
	
.contactBrdr a{
	font:bold 15px/30px "Arial", Helvetica, sans-serif;
	color:#212121;
	text-decoration:none;
	}
	
.contactBrdr a:hover{
	color:#8A2223;
	}
	
/* ----------------------------------- Footer ------------------------------------ */

.footer{
	background:url(/images/footerBg.jpg) 0 0 repeat-x;
	height:103px;
	}

.footerMenu{
	font:normal 12px "Arial", Helvetica, sans-serif;
	color:#80E9FF;
	text-decoration:none;
	}
.footerMenu a{
	font:normal 12px "Arial", Helvetica, sans-serif;
	color:#80E9FF;
	text-decoration:none;
	}
	
.footerMenu a:hover{
	color:#ffffff;
	}
	
.footerMenu span{
	font:normal 12px "Arial", Helvetica, sans-serif;
	color:#ffffff;
	}
	
.footerMenu span a{
	font:bold 12px "Arial", Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	}
	
.footerMenu span a:hover{
	color:#80E9FF;
	}
	
/* -------------------------------- About Us ----------------------------- */
	
.pageTitle{
	background:url(/images/insideTitleBg.jpg) 0 0 repeat-x;
	height:25px;
	}
	
.pageTitle span{
	background:url(/images/insideTitleBullet.jpg) 0 center no-repeat;
	margin:0 0 0 10px;
	font:bold 15px/25px "Arial", Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0 0 0 20px;
	text-transform:uppercase;
	}